classdef mexm_fixture < matlab.unittest.fixtures.PathFixture
  % fixture used for tests of mex m file implementations
  %
  % [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.
  
  methods
    function fixture = mexm_fixture()
      thisfolder = fileparts(mfilename('fullpath'));
      mexmfolder = fullfile(thisfolder,'..','mexm');
      
      fixture=fixture@matlab.unittest.fixtures.PathFixture(mexmfolder);
    end
    
  end
  
end